﻿@charset "utf-8";

/*banner*/
.banner { position: relative; z-index: 3; width: 100%; overflow: hidden; }
.banner .swiper-pagination { bottom: 1.5rem !important; }
.banner .swiper-pagination-bullet { opacity: 0.5; width: 0.8rem; height: 0.8rem; background: #fff; border-radius: 50%; margin: 0 0.6rem !important; transition: all 0.5s ease; }
.banner .swiper-pagination-bullet-active { opacity: 1; }
/*title*/
h2.main_title { position: relative; text-align: center; }
h2.main_title a { display: block; line-height: 0; }
h2.main_title span { display: block; font-weight: 400; font-size: 1.2rem; color: #000; line-height: 1; margin-top: 0.5rem; }
h2.main_title strong { display: block; font-weight: bold; font-size: 2.4rem; color: #da251c; line-height: 1; }
/*about*/
.home-about { height: 41.65rem; box-sizing: border-box; background: url(/mobile/images/about_bg.jpg) no-repeat center top; background-size: 100% 100%; padding: 3.35rem 2.66% 0; }
.home-about h2 { text-align: center; }
.home-about h2 strong { display: block; font-size: 2.4rem; color: #da251c; line-height: 100%; font-weight: bold; }
.home-about h2 span { display: block; font-size: 1.2rem; color: #000; line-height: 100%; font-weight: normal; margin: 0.5rem 0 1.5rem; }
.home-about h2 i { display: inline-block; font-size: 1.2rem; color: #000; line-height: 100%; font-weight: bold; text-decoration: underline; font-style: normal; transition: all 0.5s ease; }
.home-about h2 i:hover { color: #da251c; }
.home-about h2 + p { margin: 2.65rem 0 2.9rem; }
.home-about h2 + p a { display: block; margin: 0 auto; font-size: 1rem; color: #707070; line-height: 1.5rem; text-align: center; }
.home-about h2 + p span { transition: all 0.5s ease; }
.home-about h2 + p span:hover { color: #da251c; }
.open-video { text-align: center; line-height: 0; cursor: pointer; }
.open-video img { width: 3.1rem; margin: 0 auto 0.45rem; }
.open-video span { display: block; font-size: 1rem; color: #2C2C2C; line-height: 100%; }
.video-box { position: fixed; top: 0; left: 0; right: 0; bottom: 0; width: 100%; height: 100%; font-size: 0; z-index: 9999; background: rgba(0,0,0,0.9); display: none; }
.video-box .video { width: 100%; position: absolute; top: 50%; left: 50%; -webkit-transform: translate(-50%,-50%); -o-transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); -moz-transform: translate(-50%,-50%); transform: translate(-50%,-50%); }
.video-box .video iframe,.video-box .video video { width: 100%; }
.video-box .close-video { position: absolute; top: calc(2.7rem); right: 5%; width: 1.5rem; height: 1.5rem; cursor: pointer; background: url(/mobile/images/close.png) no-repeat center; }
/*ys*/
.ys { height: 40.3rem; background: url(/mobile/images/ys_bg.jpg) no-repeat center top; background-size: cover; box-sizing: border-box; padding: 3.3rem 2.66% 0; }
.ys li { width: 46.7%; transition: all 0.5s ease; }
.ys li img { width: 4.4rem; }
.ys li h3 { font-size: 1.5rem; color: #000; line-height: 100%; font-weight: normal; margin: 2.2rem 0 1.7rem; }
.ys li p { font-size: 1rem; color: #2C2C2C; line-height: 1.2rem; margin-bottom: 1.7rem; }
.ys li p:last-child { margin-bottom: 0; }
.ys .switch { display: flex; display: -webkit-flex; justify-content: center; -webkit-justify-content: center; align-items: center; -webkit-align-items: center; margin-top: 5rem; }
.ys .switch .ys_prev,.ys .switch .ys_next { width: 3.1rem; height: 1.4rem; background: #fff; border-radius: 50%; margin: 0 0.6rem !important; transition: all 0.5s ease; }
.ys .switch .ys_prev img,.ys .switch .ys_next img { width: 100%; }
.ys .swiper-pagination { position: relative; bottom: 0 !important; margin: 0 1rem; }
.ys .swiper-pagination-bullet { opacity: 1; width: 0 0.55rem; height: 0 0.55rem; background: #2C2C2C; border-radius: 50%; margin: 0 0.45rem !important; transition: all 0.5s ease; }
.ys .swiper-pagination-bullet-active { opacity: 1; background: #da251c; }
/*product*/
.product { padding: 3.9rem 2.66% 3.15rem; }
.product .pro_nav { display: flex; display: -webkit-flex; justify-content: space-between; -webkit-justify-content: space-between; margin: 1.9rem 0 1rem; }
.product .pro_nav h3 { width: 11.5rem; height: 2.9rem; background: #2C2C2C; border-radius: 1.45rem; transition: all 0.5s ease; text-align: center; }
.product .pro_nav h3 a { display: block; font-size: 1.1rem; color: #fff; line-height: 2.9rem; transition: all 0.5s ease; font-weight: normal; }
.product .pro_nav h3:hover,.product .pro_nav h3.on { background: #da251c; }
.product .swiper-slide .pro_list_nav { display: flex; display: -webkit-flex; justify-content: space-between; -webkit-justify-content: space-between; flex-wrap: wrap; -webkit-flex-wrap: wrap; }
.product .swiper-slide .pro_list_nav li { width: 33%; height: 8.5rem; position: relative; overflow: hidden; margin-bottom: 0.25rem; }
.product .swiper-slide .pro_list_nav li a { display: block; }
.product .swiper-slide .pro_list_nav li a:after { position: absolute; content: ""; width: 2.15rem; height: 2.15rem; background: #da251c url(/mobile/images/zoom.png) no-repeat center; background-size: 1.2rem 1.2rem; border-radius: 50%; left: 50%; top: 30%; transform: translateX(-50%); transition: all 0.5s ease; opacity: 0; }
.product .swiper-slide .pro_list_nav li img { width: 112%; position: absolute; left: -6%; top: -12%; }
.product .swiper-slide .pro_list_nav li:hover a:after,.product .swiper-slide .pro_list_nav li.on a:after { opacity: 1; }
.product .swiper-slide .zoom { overflow: hidden; height: 27rem; margin-bottom: 1rem; }
.product .swiper-slide .zoom li { width: 100%; height: 27rem; overflow: hidden; position: relative; }
.product .swiper-slide .zoom li img { position: absolute; width: 124%; left: -12%; top: -12%; }
.product .swiper-slide a.more { width: 17.5rem; height: 3.3rem; background: #da251c; border-radius: 1.65rem; display: block; font-size: 1rem; color: #fff; line-height: 3.3rem; text-align: center; margin: 2rem auto 0; transition: all 0.5s ease; }
.product .swiper-slide a.more:hover { width: 18rem; background: #bf2019; letter-spacing: 0.5px; }
/*custom*/
.custom { height: 51.15rem; padding: 3.05rem 2.66% 0; box-sizing: border-box; background: url(/mobile/images/custom_bg.jpg) no-repeat center top; background-size: cover; }
.custom h2 strong,.custom h2 span { color: #fff; }
.custom h2 + p { font-size: 1rem; color: #fff; line-height: 1.2rem; margin: 2.3rem 0; text-align: center; }
.custom h2 + p a { color: #fff; transition: all 0.5s ease; }
.custom h2 + p a:hover { color: #da251c; }
.custom ul { display: flex; display: -webkit-flex; justify-content: space-between; -webkit-justify-content: space-between; flex-wrap: wrap; -webkit-flex-wrap: wrap; }
.custom li { width: 16.85rem; height: 14.5rem; border-radius: 0.4rem; border: 0.1rem solid #FFFFFF; margin-bottom: 1.5rem; box-sizing: border-box; transition: all 0.5s ease; padding-top: 3.5rem; text-align: center; }
.custom li img { width: 3.95rem; margin: 0 auto 1.85rem; }
.custom li span { display: block; font-size: 1.2rem; color: #fff; line-height: 100%; }
.custom li:hover { background: rgba(218,37,28,0.9); border-color: rgba(218,37,28,0.9); }
.news { padding: 3rem 2.66% 0; height: 40.95rem; background: url(/mobile/images/news_bg.jpg) no-repeat center bottom; background-size: cover; box-sizing: border-box; }
.news h2 span { font-size: 1.1rem; }
.news_nav { display: flex; display: -webkit-flex; justify-content: space-between; -webkit-justify-content: space-between; margin: 1.9rem 0 2.4rem; }
.news_nav h3 { width: 17.4rem; height: 2.9rem; background: #2C2C2C; border-radius: 1.45rem; text-align: center; }
.news_nav h3 a { display: block; text-transform: uppercase; font-size: 1.1rem; color: #fff; line-height: 2.9rem; font-weight: normal; transition: all 0.5s ease; }
.news_nav h3.on,.news_nav h3:hover { background: #da251c; }
.news_list { overflow: hidden; position: relative; z-index: 2; }
.news_list:after { position: absolute; content: ""; width: 1px; height: 19.15rem; background: #000000; opacity: 0.3; left: 50%; top: 0; }
.news_list .swiper-slide { pointer-events: auto !important; }
.news_list dl { width: 42.67%; }
.news_list dl a { position: relative; z-index: 5; display: block; }
.news_list dt { width: 100%; height: 11.7rem; border-radius: 0.4rem; overflow: hidden; line-height: 0; }
.news_list dt img { width: 100%; height: 100%; object-fit: cover; }
.news_list dd { padding-top: 1.6rem; }
.news_list dd h4 { font-size: 1rem; line-height: 1.2rem; color: #2C2C2C; max-height: 6rem; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 5; overflow: hidden; height: 6rem; }
.news_list + .switch { display: flex; display: -webkit-flex; justify-content: center; -webkit-justify-content: center; align-items: center; -webkit-align-items: center; margin-top: 3.6rem; }
.news_list + .switch div { margin: 0 0.75rem; cursor: pointer; }
.news_list + .switch img { width: 2.35rem; padding: 0.5rem 0; filter: brightness(0); transition: all 0.5s ease; }
.news_list + .switch img:hover { filter: brightness(1); }
.contact { height: 30.35rem; background: url(/mobile/images/contact_bg.jpg) no-repeat center top; background-size: 100% 100%; box-sizing: border-box; padding: 3rem 2.66% 0; }
.contact h2 { margin-bottom: 3rem; }
.contact h2 strong { display: block; font-size: 2.4rem; color: #fff; line-height: 100%; font-weight: bold; }
.contact h2 span { display: block; font-size: 1.2rem; color: #fff; line-height: 100%; font-weight: normal; margin-top: 0.3rem; }
.contact ul { display: flex; display: -webkit-flex; justify-content: space-between; -webkit-justify-content: space-between; flex-wrap: wrap; -webkit-flex-wrap: wrap; }
.contact li { width: 100%; height: 2.85rem; border-radius: 0.3rem; border: 1px solid rgba(255,255,255,0.6); box-sizing: border-box; margin-bottom: 0.5rem; display: flex; display: -webkit-flex; align-items: center; -webkit-align-items: center; }
.contact li label { padding-left: 1.35rem; font-size: 0.8rem; color: #fff; line-height: 2.75rem; flex-shrink: 0; }
.contact li input,.contact li textarea,.contact li select { flex: 1; padding: 0 1.35rem 0 0.5rem; background: none; border: none; outline: none; font-size: 0.8rem; color: #fff; line-height: 2.75rem; cursor: pointer; }
.contact li select { color: #fff; appearance: none; -webkit-appearance: none; background: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='white'%3e%3cpath d='M7 10l5 5 5-5z'/%3e%3c/svg%3e") no-repeat right 1.35rem center; background-size: 1.7rem auto; }
.contact li select option { background: #333; color: #fff; }
.contact li textarea { height:100%;flex: 1; padding: 0 1.35rem 0 0.5rem; background: none; border: none; outline: none; font-size: 0.8rem; color: #fff; line-height: 2.75rem; }
.contact li:first-child,.contact li:nth-child(2) { width: 48.7%; }
.contact li:last-child { border: none; }
.contact li:last-child button { height: 2.85rem; background: #da251c; border-radius: 0.3rem; font-size: 0.9rem; color: #fff; line-height: 2.85rem; display: block; width: 100%; border: none; outline: none; cursor: pointer; transition: all 0.5s ease; }
.contact li:last-child button:hover { background: #bf2019; letter-spacing: 0.5px; }
